package com.inkasso.factoring.system.message.enums;

import lombok.Getter;

@Getter
public enum MessageBusinessTypeEnum {

  CAR_PUBLISH_TYPE("car_publish_check","车辆审核",""),

  CAR_CHECK_TYPE("car_check_result","车辆审核结果",""),

  //CAR_QUERY("car_query","出险查询","车险查询进度通知"),

  CAR_ASSESSMENT("car_assessment","车辆精准评估","");


  private  String  code;

  private String  desc;

  private String messageTitle;

  MessageBusinessTypeEnum(String code,String desc,String messageTitle){
    this.code = code;
    this.desc = desc;
    this.messageTitle = messageTitle;
  }
}
